> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Exempt Providers

> List all providers with their IP blocking exemption status.



## OpenAPI

````yaml get /admin/settings/ip-blocking/exempt-providers
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /admin/settings/ip-blocking/exempt-providers:
    get:
      tags:
        - provider
        - admin
      summary: List Exempt Providers
      description: List all providers with their IP blocking exemption status.
      operationId: list_exempt_providers_admin_settings_ip_blocking_exempt_providers_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ProviderIPBlockingExemptResponse'
                type: array
                title: >-
                  Response List Exempt Providers Admin Settings Ip Blocking
                  Exempt Providers Get
components:
  schemas:
    ProviderIPBlockingExemptResponse:
      properties:
        providerId:
          type: string
          title: Providerid
        ipBlockingExempt:
          type: boolean
          title: Ipblockingexempt
      type: object
      required:
        - providerId
        - ipBlockingExempt
      title: ProviderIPBlockingExemptResponse
      description: Schema for provider IP blocking exemption response.

````